@charset "utf-8";
/* CSS Document */

/*#########################################################

レイアウト

#########################################################*/
/* ヘッダ */
/* line 25, ../style.scss */

@media screen and (min-width: 890px) {

header{
  position: fixed;
  z-index: 10;
  -moz-transition: height 0.3s;
  -o-transition: height 0.3s;
  -webkit-transition: height 0.3s;
  transition: height 0.3s; }

header.smaller{ padding:5px 0; background: rgba(255,255,255,0.8); z-index:100;}
header.smaller h1{ padding:0;}
header.smaller h1 img{ height:32px; width:auto;}

header.smaller .wrap-upper{ display:none;}
header.smaller .wrap-downer{ padding-top:0px;}

header.smaller .sticky_only{ display:block;}
header.smaller .sticky_off{ display:none;}

header.smaller .glnav-downonly{ display:inline-block;}

}

